.dropdown-menu {
    padding: 0!important;
    left: 0!important;
    right: auto!important;
    top: 62px!important
}

.dropdown-menu>li>a {
    padding: 16px 20px
}

.dropdown-menu>li>a:hover {
    color: #fff;
    background: #2aafc0
}

.carousel-control.right {
    background-image: none
}

@media only screen and (min-width: 320px) {
    .we-straic.active {
        right:362px
    }

    .top-header .navbar-inverse .navbar-nav>li>a {
        color: #fff
    }

    .navbar-brand img {
        width: 100%
    }

    .navbar-brand {
        width: 115px
    }

    header {
        position: relative
    }

    .top-header {
        background: #000;
        top: 0
    }

    .top-header .navbar-inverse {
        margin: 9px 0 0 0
    }

    .navbar-toggle {
        margin-top: 3px
    }

    section.banner {
        padding-top: 59px
    }

    .carousel-control {
        top: 31%
    }

    .we-straic::after {
        left: -50px;
        width: 29.5px;
        top: -21.5px
    }

    .we-straic {
        padding: 6px 8px 6px 8px;
        right: -37px;
        top: 40%;
        font-size: 12px
    }

    .big-font {
        font-size: 45px;
        padding: 0 0 4% 3%
    }

    h3.service_sub_heading {
        font-size: 16px;
        padding-left: 26px;
        margin-bottom: 14px
    }

    h4.service_sub_heading {
        font-size: 16px;
        padding-left: 26px;
        margin-bottom: 14px
    }

    .say_hello {
        font-size: 43px;
        line-height: 41px;
        margin-bottom: 29px
    }

    img.right-img {
        right: 0;
        top: 35px;
        width: 42%
    }

    .about-font h1 {
        font-size: 52px
    }

    .about_us_p {
        margin-top: 12px;
        font-size: 14px;
        font-weight: 500
    }

    .learn_more_btn {
        width: 70px;
        height: 70px;
        margin: 6px auto 0
    }

    .service-apps,.service-development,.service-digital-marketing,.service-section {
        padding: 35px 0 35px 0
    }

    .service-font {
        min-height: 12vh
    }

    .service-font h3.left,.service-font h3.right {
        top: -23%;
        font-size: 25px;
        left: 0;
        right: auto;
        transform: translateX(-50%)
    }

    .img-text-hover:hover .hover-box {
        padding: 14px 21px
    }

    .blockquote {
        font-size: 17px
    }

    .hover-box p {
        padding: 0;
        font-size: 14px
    }

    .img-text-hover {
        min-height: 48vh;
        overflow: hidden
    }

    .fport-wrapper {
        height: 285px;
        margin-bottom: 20px
    }

    .p-rr {
        padding-right: 15px;
        margin-top: 0!important
    }

    .p-ll {
        margin-top: 0!important
    }

    .fport-wrapper:hover {
        transform: translate(0,0)
    }

    .fport-wrapper:hover .fport-box {
        padding-top: 21px;
        padding-left: 11px
    }

    .fport-box {
        padding-bottom: 20px;
        padding-top: 21px;
        padding-left: 16px
    }

    .fport-box .project_heading {
        font-size: 18px
    }

    .case-studies {
        display: none
    }

    .right-part-why-straic {
        text-align: left
    }

    .img-box-straic img {
        margin: 0 auto
    }

    .footer-content {
        padding: 35px 0
    }

    .about_hero {
        min-height: 37vh;
        margin-top: 59px
    }

    .about_hero .about_hero_text {
        left: 11.7%
    }

    .about_hero .about_hero_text h1 {
        font-size: 76px
    }

    .about_hero_img img {
        width: 100px
    }

    .about_hero .about_hero_img {
        top: 52%;
        right: 15%
    }

    .hero_section_bottom img {
        margin-top: -265px;
        margin-bottom: -40px
    }

    .hero_fixed_text h1 {
        font-size: 28px;
        margin: 55px 0 0 0
    }

    .hero_fixed_text h3 {
        font-size: 16px
    }

    .hero_fixed_text h4 {
        font-size: 16px
    }

    .hero_fixed_text .blockquote {
        font-size: 13px
    }

    .hero_fixed_text {
        top: 35%
    }

    .accordion-section {
        padding: 8% 0 0 0;
        margin-bottom: 43px
    }

    .final_step .cd-timeline-img span {
        font-size: 13px
    }

    .final_step .cd-timeline-img {
        width: 80px;
        height: 80px;
        margin-left: 19px;
        padding-top: 24px
    }

    .bg-blue img {
        width: 23px;
        height: auto
    }

    .final_step .cd-timeline-img span {
        display: block;
        margin-top: -19px;
        font-size: 12px;
        font-weight: 800
    }

    .final_step img {
        width: 70px!important;
        padding: 0 0 2px 7px!important
    }

    .design-part h4 {
        text-align: center
    }

    .design-part h4 {
        text-align: center
    }

    .design-part ul li {
        text-align: center
    }

    .right-part-why-straic h6 {
        text-align: center
    }

    .right-part-why-straic p {
        text-align: center
    }

    .engage,.plan,.reach,.reasearch,.result,.strategize {
        font-size: 16px
    }

    .cd-timeline-content p {
        font-size: 14px
    }

    .display_flex {
        display: block
    }

    #accordion {
        padding-left: 48px
    }

    #accordion .panel-title a:before {
        left: -73px
    }

    #accordion:before {
        left: 28px
    }

    .first-box-in-design h3 {
        color: #fff
    }

    .web_dev_desc {
        padding: 8px
    }

    .web_dev_computer {
        padding: 0
    }

    .first-box-in-development p {
        line-height: 1.3!important
    }

    .first-box-in-development {
        padding: 0!important
    }

    .website_development .hero_section_bottom {
        min-height: 300px;
        margin-top: -160px
    }

    .first-box-in-development h3 {
        color: #fff
    }

    .digital_marketing_hero .hero_section_bottom {
        background-size: 100%;
        min-height: 350px
    }

    .app_dev_hero .hero_section_bottom {
        min-height: 235px;
        margin-top: -216px
    }

    .first-box-in-apps h3 {
        color: #fff
    }

    .main-head {
        margin-top: 59px
    }

    .about-banner1 {
        margin-top: 59px
    }

    .other_contact {
        margin-left: 32px
    }

    .map_wrapper {
        display: block
    }

    section.template-banner1 {
        margin-top: 59px
    }

    .first-box-in-development h3 {
        margin-top: 27%
    }
}

@media only screen and (min-width: 480px) {
    section.banner {
        margin-top:59px;
        padding-top: 0
    }

    .service-font h3.left,.service-font h3.right {
        text-align: center
    }

    .img-text-hover {
        min-height: 75vh
    }

    .img-text-hover:hover .hover-box {
        padding: 35px 35px
    }

    .blockquote {
        font-size: 23px
    }

    .hover-box p {
        font-size: 18px;
        padding-top: 14px
    }

    .learn_more_btn {
        width: 85px;
        height: 85px;
        margin: 21px auto 0
    }

    .clients-img .pull-right {
        float: none!important
    }

    .about_hero {
        min-height: 56vh
    }

    .about_hero .about_hero_text h1 {
        font-size: 105px
    }

    .about-part p {
        padding: 0 10px 2% 10px!important
    }

    .shot-text p {
        font-size: 17px;
        color: #3d3d3d
    }

    .main-page-img-box-text-6 p {
        padding: 0 10px 1% 10px
    }

    .hero_fixed_text h1 {
        margin: 0
    }

    .enterprise-apps .first-box-part-apps,.geo-location .first-box-part-apps,.internet-of-things .first-box-part-apps,.m-commerce .first-box-part-apps,.social-apps .first-box-part-apps,.utility-apps .first-box-part-apps {
        background-size: 100% 100%
    }
}

@media only screen and (min-width: 768px) {
    .top-header {
        background:0 0
    }

    ul.nav.navbar-nav.navbar-left>li {
        margin-left: 4px
    }

    section.banner {
        margin-top: 0;
        padding-top: 0
    }

    .service-font {
        min-height: 47vh
    }

    .service-font h3.left {
        position: absolute;
        top: 50%;
        right: 0;
        width: 100%;
        transform: translate(-50%,-50%);
        font-size: 50px;
        font-weight: 700
    }

    .top-header.active1 {
        background-color: #000000
    }

    .top-header .navbar-inverse .navbar-nav>li>a {
        color: #272727;
    }

    .top-header.active1 .navbar-inverse .navbar-nav>li>a {
        color: #fff
    }

    .about-font h1 {
        font-size: 96px
    }

    .about_us_p {
        margin-top: 20px;
        font-size: 24px;
        font-weight: 800
    }

    .learn_more_btn {
        width: 90px;
        height: 90px;
        margin: 17px auto 0
    }

    .big-font {
        font-size: 102px;
        padding: 0 0 4% 12%
    }

    h3.service_sub_heading {
        font-size: 42px;
        padding-left: 145px;
        margin-bottom: 22px
    }

    h4.service_sub_heading {
        font-size: 42px;
        padding-left: 145px;
        margin-bottom: 22px
    }

    .img-text-hover {
        min-height: 57vh
    }

    .blockquote {
        font-size: 19px
    }

    .hover-box p {
        font-size: 15px;
        padding-top: 14px
    }

    .img-text-hover:hover .hover-box {
        padding: 20px 20px
    }

    .service-font h3.right {
        top: 50%;
        left: 0;
        transform: translate(11%,-50%);
        font-size: 50px
    }

    .fport-wrapper {
        height: 390px
    }

    .fport-box {
        padding-bottom: 60px;
        padding-top: 60px;
        padding-left: 40px
    }

    .fport-box .project_heading {
        font-size: 21px;
        margin-bottom: 33px;
        margin-top: 33px
    }

    img.right-img {
        top: -4px
    }

    .about_hero {
        min-height: 90vh;
        margin-top: 0
    }

    .about_hero .about_hero_text h1 {
        font-size: 145px
    }

    .about_hero_img img {
        width: 150px
    }

    .about_hero .about_hero_text {
        top: 50%
    }

    .about_hero .about_hero_img {
        top: 53%
    }

    .bg-blue img {
        width: 26px;
        height: auto
    }

    .first-box-in-design p {
        font-size: 14px!important
    }

    .design-part ul li {
        text-align: left
    }

    .right-part-why-straic h6 {
        text-align: right
    }

    .right-part-why-straic p {
        text-align: right
    }

    .first-box-in-development p {
        line-height: 1.3!important
    }

    .first-box-in-development {
        padding: 0!important
    }

    .main-head {
        margin-top: 0
    }

    .about-banner1 {
        margin-top: 0
    }

    .map_image img.img-responsive {
        width: 100%
    }

    section.template-banner1 {
        margin-top: 0
    }

    .desktop_hidden {
        display: none
    }

    .desktop_visible {
        display: block
    }
}

@media only screen and (min-width: 992px) {
    .we-straic.active {
        right:342px
    }

    .case-studies {
        display: block
    }

    .learn_more_btn {
        width: 100px;
        height: 100px;
        margin: 20px auto 0
    }

    .top-header .navbar-inverse {
        margin: 12px 0 12px 0
    }

    .navbar-brand {
        width: auto
    }

    ul.nav.navbar-nav.navbar-left>li {
        margin-left: 33px
    }

    .we-straic {
        padding: 10px 20px 10px 20px;
        right: -58px;
        top: 26%;
        font-size: 18px
    }

    .we-straic:after {
        left: -53px;
        width: 44px;
        top: -14px
    }

    .carousel-control {
        top: 50%
    }

    .big-font {
        font-size: 130px;
        padding: 0 0 4% 10%;
    	background-color: #000000;
        background: url(../images/demo-pick.jpg) fixed center center no-repeat;
        -webkit-background-clip: text;
        -webkit-text-fill-color: #0000000a
    }

    .service-apps,.service-development,.service-digital-marketing,.service-section {
        padding: 100px 0 100px 0
    }

    .service-font {
        min-height: 75vh
    }

    .img-text-hover {
        min-height: 75vh
    }

    .blockquote {
        font-size: 25px
    }

    .hover-box p {
        padding: 0 53px 0 53px;
        font-size: 18px;
        padding-top: 20px
    }

    .fport-wrapper {
        height: 490px
    }

    .fport-box {
        padding-top: 102px;
        padding-left: 70px
    }

    img.right-img {
        width: 40%
    }

    .about_hero {
        min-height: 100vh
    }

    .about_hero_img img {
        width: 225px
    }

    .map_wrapper {
        display: flex
    }
}

@media only screen and (min-width: 1200px) {
    ul.nav.navbar-nav.navbar-left>li {
        margin-left:16px
    }

    .big-font {
        padding: 0 0 4% 15%
    }

    .service-font {
        min-height: 80vh
    }

    .img-text-hover {
        min-height: 80vh;
        overflow: hidden
    }

    .img-text-hover:hover .hover-box {
        padding: 89px 49px
    }

    .fport-wrapper {
        height: 564px
    }

    .fport-wrapper:hover {
        transform: translate(-10%,0)
    }

    .fport-box {
        padding-top: 70px;
        padding-left: 55px;
        padding-bottom: 30px
    }

    img.right-img {
        right: -89px;
        top: 34px;
        width: 70%
    }

    .p-rr {
        padding-right: 61px
    }

    .fport-wrapper:hover .fport-box {
        padding-top: 50px;
        padding-left: 30px
    }

    .fport-box .project_heading {
        font-size: 30px
    }

    .footer-content {
        padding: 100px 0
    }

    .about_hero .about_hero_text h1 {
        font-size: 152px
    }

    .about_hero_img img {
        width: 350px
    }

    .about_hero .about_hero_img {
        top: 50%;
        right: 10%
    }

    .about_hero .about_hero_text {
        top: 50%;
        left: 19.7%
    }

    .hero_fixed_text {
        top: 50%
    }

    .hero_fixed_text h1 {
        font-size: 70px
    }

    .hero_fixed_text h3 {
        font-size: 24px
    }

    .hero_fixed_text h4 {
        font-size: 24px
    }

    .hero_fixed_text .blockquote {
        font-size: 18px
    }

    .final_step .cd-timeline-img {
        width: 200px;
        height: 200px;
        margin-left: 0
    }

    .final_step img {
        width: 188px!important;
        transform: translate(-40%,-68%);
        padding: 0 22px 11px 7px!important
    }

    .final_step .cd-timeline-img span {
        display: block;
        margin-top: 0!important;
        font-size: 25px;
        font-weight: 800
    }

    .accordion-section {
        margin-bottom: 74px
    }

    .display_flex {
        display: flex
    }

    .hero_fixed_text h3 {
        font-size: 25px
    }

    .hero_fixed_text h4 {
        font-size: 25px
    }

    .hero_fixed_text .blockquote {
        font-size: 17px
    }

    .web_dev_computer {
        padding: 50px 15% 85px
    }

    .website_development .hero_section_bottom {
        min-height: 698px;
        margin-top: -226px
    }

    .digital_marketing_hero .hero_section_bottom {
        min-height: 600px;
        background-size: cover
    }

    .app_dev_hero .hero_section_bottom {
        min-height: 300px;
        margin-top: -121px
    }
}

@media only screen and (max-width: 1200px) {
    .dev_pckgs_wr {
        padding:24.2% 0 8% 0
    }

    .packages-section {
        padding: 24.2% 0 8% 0;
        background: #000
    }
}

@media only screen and (max-width: 992px) {
    .packages-section {
        padding:29.2% 0 8% 0
    }

    .banner-section,.development-section {
        padding: 8% 0 6% 0
    }

    #templates_popup .modal-dialog {
        margin: 15% auto auto
    }

    .blog_hero .blog_hero_text {
        left: 5.7%!important
    }

    .blog_hero .blog_hero_text h1 {
        font-size: 36px!important
    }

    .blog_hero .blog_hero_img {
        right: 5%!important
    }

    .blog_hero_img img {
        width: 73%!important
    }

    .blog_hero .blog_hero_img {
        right: 0!important
    }
}

@media only screen and (max-width: 894px) {
    .blog_hero .blog_hero_text h1 {
        font-size:33px!important
    }
}

@media only screen and (max-width: 836px) {
    .blog_hero .blog_hero_img {
        right:-4%!important
    }
}

@media only screen and (max-width: 767px) {
    .banner-section,.development-section {
        padding:3% 0 3% 0;
        margin-top: 69px
    }

    .banner-section h1,.development-section h1 {
        padding: 1% 0 1% 0;
        font-size: 25px;
        text-align: center;
        font-weight: 700
    }

    .color-box {
        padding: 7px 0 7px 1%;
        font-size: 12px;
        width: 30%;
        margin-bottom: 7px
    }

    .description-section {
        background-size: 100% 100%
    }

    .why-we-part {
        background-size: 100% 100%
    }

    .accordion-section>.container>h2,.description-part h2,.form-part h4,.offer-section h2,.other-services h2,.our-work-section h2.text-center,.why-straic h5,.why-we-part .section_main_heading,.why-we-part-development h4 {
        font-size: 25px
    }

    .center-2,.description-part p,.left-part-why-straic p,.pera,.pera2,.process-section #accordion .panel-title a,.right-part-why-straic p,.serviceBox-offer .description-offer,.why-choose ul li,.why-choose-part-development ul li,.why-choose2 ul li {
        font-size: 15px
    }

    .img-box p,.offer-section .section_sub_heading_black,.our-work-section h4.text-center,.pera-why,.why-choose h4,.why-we-part .section_sub_heading {
        font-size: 22px
    }

    .box-top-pera p,.left-part-why-straic h6,.right-part-why-straic h6 {
        font-size: 20px
    }

    .pera2 {
        padding: 2% 0 0 0
    }

    .process-section {
        background: 0 0
    }

    .serviceBox-offer .title-offer {
        margin: 0
    }

    .offer-section .section_sub_heading_black {
        padding: 0 0 1% 0
    }

    .left-part-why-straic {
        text-align: center
    }

    .packages-section {
        padding: 38% 0 8% 0
    }

    .pricingTable {
        margin-bottom: 328px
    }

    .row .col-md-4.col-sm-6:last-child .pricingTable {
        margin-bottom: 0
    }

    .box-top {
        margin: 0
    }

    .form-part {
        padding: 5%
    }

    .vertical-tab .nav-tabs {
        width: 49%
    }

    .dev_pckg .pricingTable {
        margin-bottom: 288px
    }

    .dynamic_pkgs .col-sm-6:last-child .pricingTable {
        margin-bottom: 0
    }

    .hero_section_main {
        height: 81vh
    }

    .app_dev_hero .hero_section_bottom {
        min-height: 183px;
        margin-top: -134px
    }

    .img-box-straic {
        display: none
    }

    .desktop_hidden {
        display: block
    }

    .desktop_visible {
        display: none
    }

    .about_hero {
        margin-top: 44px;
        margin-bottom: -14px
    }

    .service_designing {
        padding-bottom: 53px
    }

    .service-font h3.left,.service-font h3.right {
        width: 100%;
        text-align: center
    }

    .hero_fixed_text {
        top: 33%
    }

    .first-design .first-box-part-design {
        display: none
    }

    .first-development .first-box-part-development {
        display: none
    }

    .first-box .first-box-part-part {
        display: none
    }

    section.design-section.app_services .col-sm-2 img {
        margin: 0 auto;
        width: 20%
    }

    .first-apps .first-box-part-apps {
        display: none
    }

    .app_dev_hero .hero_fixed_text {
        margin-top: 39px
    }

    #templates_popup .modal-dialog {
        margin-top: 20%
    }

    .background_image {
        transform: scale(1.1)
    }

    .popup_badge {
        top: -85px;
        left: 8px
    }

    .popup_heading {
        left: 50%;
        width: 71%
    }

    .popup_content {
        right: 8%;
        font-size: 21px;
        width: 60%
    }

    .popup_btn_link {
        right: 23px
    }

    .popup_wrapper .close {
        right: 10px
    }

    .blog_hero .blog_hero_text {
        left: 1.7%!important
    }

    .blog_hero .blog_hero_text h1 {
        font-size: 27px!important
    }

    .blog_hero_img img {
        width: 61%!important
    }
}

@media only screen and (max-media:715px) {
    .blog_hero .blog_hero_img {
        right: -13%!important
    }
}

@media only screen and (max-media:655px) {
    .blog_hero .blog_hero_img {
        right: -19%!important
    }

    .blog_hero_img img {
        width: 54%!important
    }
}

@media only screen and (max-width: 480px) {
    .banner-section {
        background-size:146% 100%
    }

    .color-box {
        width: 50%
    }

    .development-section .color-box {
        width: 66%
    }

    .packages-section {
        padding: 60.5% 0 8% 0
    }

    .img-box p {
        font-size: 15px
    }

    .close_sidebar_form {
        display: block
    }

    .sidebar_contact_form {
        width: 100vw;
        top: 0;
        right: -100vw;
        min-height: 100vh
    }

    .vertical-tab .nav-tabs {
        width: 31%
    }

    .vertical-tab .nav-tabs li a {
        font-size: 15px
    }

    #templates_popup .modal-dialog {
        margin-top: 30%
    }

    .popup_badge {
        width: 170px;
        height: 135px
    }

    .popup_heading {
        height: 146px
    }

    .popup_content {
        top: 49%;
        right: 12%;
        font-size: 19px;
        width: 55%
    }

    .popup_btn_link {
        bottom: -50px;
        right: 10px
    }

    .popup_btn_link button {
        height: 134px;
        width: 172px
    }

    .popup_wrapper .close {
        font-size: 26px;
        padding: 2px 7px
    }

    .blog_hero {
        min-height: 400px!important;
        background-size: 100% 100%!important;
        margin-top: 69px!important
    }

    .blog_hero .blog_hero_img {
        right: -50%!important;
        top: 32%!important;
        transform: translate(-64%,-50%)!important
    }

    .blog_hero .blog_hero_text {
        top: 69%!important;
        left: 50%!important;
        transform: translate(-50%,-50%)!important
    }

    .blog_hero .blog_hero_text h1 {
        text-align: center!important;
        line-height: 34px!important;
        margin-top: 55px!important
    }
}

@media only screen and (max-width: 384px) {
    .blog_hero .blog_hero_text {
        width:94%!important
    }

    .blog_hero .blog_hero_img {
        transform: translate(-31%,-50%)!important
    }
}

@media only screen and (max-width: 320px) {
    .packages-section {
        padding:90.5% 0 8% 0
    }

    .development-section {
        background-size: 278% 100%
    }

    .development-section .color-box {
        width: 86%
    }

    #templates_popup .modal-dialog {
        margin-top: 31%
    }

    .popup_badge {
        width: 131px;
        height: 99px;
        top: -44px
    }

    .popup_heading {
        height: 120px;
        top: 20%
    }

    .popup_content {
        top: 45%;
        font-size: 18px
    }

    .popup_btn_link button {
        height: 116px;
        width: 143px
    }

    .blog_hero .blog_hero_text {
        width: 94%!important
    }

    .blog_hero .blog_hero_img {
        transform: translate(-20%,-50%)!important
    }
}

/*10072019*/
.footer_columns .column_heading {
    font-size: 24px;
    font-weight: 900;
    line-height: 26px;
    color: #f1f1f1;
}

.lets_talk_heading {
    color: #333;
    font-size: 18px;
    line-height: 20px;
    font-weight: 500;
}

.section_main_heading {
    font-size: 35px;
    font-weight: 600;
    line-height: 39px;
}

.text-dark {
    color: #333;
}

.text-light {
    color: #f1f1f1;
}

.call_to_action_heading {
    font-size: 24px;
    font-weight: 500;
    line-height: 26px;
    margin-top: 27px;
}

.form-part .form-heading {
    font-size: 35px;
    color: #333;
    font-weight: 600;
    text-align: center;
    padding: 0 0 4% 0;
}

/*10102019*/
#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    background: #2aafc0;
}

#progressBar {
    width: 100%;
    background: #EDEDED;
}

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-selected {
    background-color: #8aa6ab;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}

.autocomplete-group {
    padding: 2px 5px;
}

.autocomplete-group strong {
    display: block;
    border-bottom: 1px solid #000;
}

.template_not_found_para a {
    font-size: 18px;
    color: #333333;
    background: #ffffff;
    padding: 10px;
    margin-top: 7px;
    display: inline-block;
}

.template_not_found_h1 {
    padding: 0 !important;
}

.template_not_found_banner .template-banner1-img {
    background: url(../images/template_not_found2.jpg) center no-repeat;
    padding: 13% 0 7%;
}

/*15102019 marketing template*/
.marketing_popup .popup_content {
    width: 100%;
    left: -2%;
    right: auto;
    top: 3%;
    transform: scale(0.7);
}

.marketing_popup .popup_content input[type="text"], .marketing_popup .popup_content input[type="email"], .marketing_popup .popup_content input[type="url"] {
    border: 1px solid;
    padding: 4px 10px;
    font-size: 20px;
    margin: 8px auto;
    width: 100%;
    color: #333333;
}

.marketing_popup .popup_content input[type="submit"] {
    width: 100%;
    background: #decb48;
    padding: 3.5px;
    margin-top: 7px;
    border-radius: 0;
}

.marketing_popup .popup_content input[type="submit"]:hover {
    background: #333333;
}

.marketing_popup .popup_content p {
    font-size: 33px;
    text-align: center;
    width: 67%;
    margin: 0 auto;
    font-weight: 800;
}

.marketing_popup .popup_content input.has-error {
    border: 1px solid #d30000;
    color: #333;
}

/*Start...............seo-section*/
.seo-section {
    padding: 6% 0 6% 0;
    background-image: url(../../assets/images/blog/what-is-seo.jpg);
    background-size: 100% 100%;
    background-position: bottom right
}

.seo-section h2 {
    font-family: Roboto, sans-serif;
    font-weight: 900;
    font-size: 75px;
    line-height: 79px;
    color: #fff;
}

.seo-section h3 {
    padding: 0;
    font-family: Roboto, sans-serif;
    font-weight: 100;
    font-size: 45px;
    line-height: 60px;
    color: #fff;
}

.seo-section p {
    padding: 0;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 19px;
    text-align: justify;
    line-height: 37px;
    color: #fff;
}

/*End.................seo-section*/
/*Start.............seo-for-businesses*/
.seo-for-businesses {
    padding: 6% 0 6% 0;
    background-image: linear-gradient(#2aafc0, #008b9d);
}

.seo-for-businesses h3 {
    padding: 0;
    font-size: 41px;
    font-weight: 700;
    color: #fff;
    line-height: 40px;
    text-transform: uppercase;
}

.seo-for-businesses ul li {
    padding: 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #fff;
}

.seo-bus {
    transition: all .7s ease;
    cursor: pointer;
    margin: 0 0 30px 0;
    padding: 5% 5%;
    border: solid 1px #f7f7f736;
}

.seo-bus p {
    padding: 2%;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    line-height: 30px;
}

.seo-bus:hover {
    background: #fff;
}

.seo-bus:hover p {
    color: #333;
}

/*End...............seo-for-businesses*/
/*Start...........straic-professional*/
.straic-professional {
    padding: 6% 0 6% 0;
    background-image: url(../../assets/images/blog/grow-straic.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right
}

.straic-professional h2 {
    padding: 0;
    font-size: 35px;
    font-weight: 700;
    color: #333;
    line-height: 40px;
    text-transform: uppercase;
}

.straic-professional ul li {
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #333;
    margin: 0 0 0 -20px;
}

/*End.............straic-professional*/
/*Start..............customized-seo*/
.customized-seo {
    padding: 6% 0 6% 0;
    background: #f7f7f7;
}

.customized-seo h3 {
    padding: 0 0 6% 0;
    font-size: 35px;
    font-weight: 700;
    color: #333;
    line-height: 40px;
}

.bootam-margin {
    padding: 0 0px 8% 0;
}

.big-pera-seo {
    padding: 60px 0 0 0;
    text-align: right;
    font-size: 30px;
    font-weight: 600;
    color: #333;
    line-height: 40px;
}

.small-pera-seo {
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #333;
    text-align: justify;
    text-align: right;
}

.big-pera-seo-2 {
    padding: 60px 0 0 0;
    font-size: 30px;
    font-weight: 600;
    color: #333;
    line-height: 40px;
}

.small-pera-seo-2 {
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #333;
    text-align: justify;
}

/*End................customized-seo*/
/*Start.......................from-san-diego*/
.from-san-diego {
    padding: 8% 0 8% 0;
    background: #f7f7f7;
}

.from-san-diego h3 {
    font-family: Roboto, sans-serif;
    font-weight: 900;
    font-size: 58px;
    line-height: 79px;
    color: #2aafc0;
    padding: 0 0 4% 0 ;
}

.get-button {
    padding: 4% 8%;
    font-size: 16px;
    background: #333;
    color: #fff;
    border: none;
}

.san-diego-seo {
    padding: 4% 0 4% 0;
    margin: 0 0 4% 0;
}

.creativity {
    padding: 10px 0 0 0;
    font-size: 25px;
    font-weight: 700;
    color: #333;
}

.creativity-2 {
    padding: 0;
    font-size: 18px;
    font-weight: 400;
    color: #333;
}

/*End.........................from-san-diego*/
/*Start..................diego-seo-expert*/
.diego-seo-expert {
    padding: 6% 0 6% 0;
}

.best-san-tes {
    padding: 5%;
}

.diego-seo-expert h3 {
    font-family: Roboto, sans-serif;
    font-weight: 900;
    font-size: 50px;
    line-height: 55px;
    color: #2aafc0;
    padding: 0 0 8% 0 ;
    text-align: center;
}

.san-tes {
    font-family: Roboto, sans-serif;
    font-weight: 900;
    font-size: 30px;
    line-height: 44px;
    color: #333;
    padding: 2% 0 2% 0 ;
}

.best-san-tes ul li {
    padding: 0 0 10px 0;
    font-size: 17px;
    font-weight: 400;
    line-height: 45px;
    color: #333;
    margin: 0 0 0 -40px;
    list-style: none;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1; *display: inline;
    margin: 7px;
    padding: 6px 19px;
    font-size: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 0;
    background: #2aafc0;
    filter: Alpha(Opacity=50);
    opacity: .9;
}

.owl-theme .owl-controls {
    text-align: left;
}

/*End....................diego-seo-expert*/
.faq-section {
    padding: 6% 0 6% 0;
    background: #f7f7f7;
}

.faq-section h3 {
    font-family: Roboto, sans-serif;
    font-weight: 900;
    font-size: 50px;
    line-height: 55px;
    color: #2aafc0;
    padding: 0 0 4% 0 ;
    text-align: center;
}

.faq {
    background-color: #3fb7c6;
    color: #f7f7f7;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    min-height: 100px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 20px;
    font-weight: 700;
    transition: 0.4s;
}

.active2, .faq:hover {
    background-color: #2b2b2b;
}

.panel-2 {
    padding: 30px 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    box-shadow: 2px 8px 9px 0px #d4d4d4;
}

.panel-2 p {
    font-size: 17px;
    color: #333;
    line-height: 35px;
}

/*Start............call-more*/
.call-more {
    padding: 4% 0 4% 0;
    background: #2b2b2b;
}

.call-more p {
    font-size: 33px;
    color: #fff;
    font-weight: 800;
}

.looking-right {
    text-align: right;
}

.looking-btn {
    padding: 4% 7%;
    font-size: 18px;
    background: #2aafc0;
    font-weight: 600;
    color: #fff;
    border: none;
}

/*End..............call-more*/
/* 11062019 blog archive sidebar categories */
.list-group-item.active {
    z-index: 0;
}

/*06012020*/
form#payment_form button {
    border-radius: 0;
    border: 0;
    background: #2aafc0;
    color: #fff;
    padding: 10px 20px;
    width: 157px;
}

/*trasaction details*/
.transaction_wrapper {
    box-shadow: 0 5px 18px 3px rgba(0, 0, 0, .1);
    padding: 20px;
}

.transaction_wrapper .transaction_status {
    width: 80%;
    max-width: 500px;
    margin: 0 auto;
}

.transaction_wrapper .transaction_status h2, .transaction_wrapper .transaction_status p {
    text-align: center;
}

/*print screen setting*/
@media print {
    .backtohome, .print_btn, header, section.about-banner1, footer, .we-straic, .sidebar_contact_form, .call-whatsapp, .call-icon, #tBird, #tBirdLtweet, #tBirdLfollow {
        display: none;
    }

    .transaction_wrapper .transaction_status {
        width: 100%;
        max-width: 800px;
        margin: 0 auto;
    }

    .transaction_wrapper {
        /*transform: scale(1.2);*/
    }
}

.payment_page_banner .about-banner1-img {
    background: url(../images/payment_page_banner-min.jpg) center no-repeat;
    background-size: cover;
    padding: 23% 0 21%;
}
.payment_status_banner .about-banner1-img {
    background: url(../images/track-order-status.jpg) center no-repeat;
    background-size: cover;
    padding: 23% 0 21%;
}

img.site_logo {
    max-width: 160px;
}


/*hide banner on mobile*/
/*@media (max-width:  767px){
	.banner{
		display: none;
	}

}*/
